<div class="row">
    <div th:each="item : ${page.content}" class="col-md-6 col-lg-4 col-sm-6 col-xs-12 widget widget_tally_box text-center">
        <div class="x_panel fixed_height_390">
            <div class="x_content">

                <div class="flex">
                    <ul class="list-inline widget_profile_box">
                        <li>
                            <a><i class="fa fa-comment-o"></i></a>
                        </li>
                        <li>
                            <img th:src="${item.avatar}" onerror="this.src='/images/user.png'" src="/images/user.png" class="img-circle profile_img">
                        </li>
                        <li>
                            <a><i class="fa fa-envelope-o"></i></a>
                        </li>
                    </ul>
                </div>

                <h3 class="name" th:text="${item}" th:classappend="${item.order.status == 'paid' } ? '' : red" th:title="${item.order.status == 'paid' } ? '' : 'No Pagado'"></h3>

                <div class="flex">
                    <ul class="list-inline count2">
                        <li>
                            <h3 th:text="${item.children.size()}"></h3>
                            <span th:text="#{members.referers}"></span>
                        </li>
                        <li>
                            <h3 th:text="${item.indirectCount}"></h3>
                            <span th:text="#{members.referers.indirect}"></span>                            
                        </li>
                    </ul>
                </div>


                <ul class="list-inline">
                    <li>
                        <span th:text="#{registration.date}">Fecha de registro</span>:
                        <span th:text="${#dates.format(item.registrationDate, 'dd/MM/yyyy')}" th:title="${#dates.format(item.registrationDate, 'dd/MM/yyyy HH:mm:ss')}"></span>
                    </li>
                    <li>
                        <span th:text="#{username}">Nombre de Usuario</span>:
                        <span th:text="${item.username}"></span>
                    </li>
                </ul>
            </div>
        </div>
    </div>
</div>


<div class="row text-center">
    <div th:replace="frags/pagination :: paginationbar"></div>    
</div>
